.postaction__list {
  display: flex;
  list-style: none;
  padding: 0;
  margin-right: 20px;
  margin-bottom: -10px;
}

.postaction__item {
  margin-right: 20px;
  cursor: pointer; 
  fill: #262626;
}

.postaction__liked {
  margin-right: 20px;
  cursor: pointer; 
  fill: red;
}

.postaction__item:last-child {
  margin-right: 0;
  margin-left: 420px;
}

